﻿.cont-text{padding:100px 0;border-bottom:1px dashed #ccc;color:#555;}
.cont-text h3{font-size:19px;font-weight: bold;margin-bottom:20px;text-align: center;}
.cont-text p{font-size:14px;line-height:2;text-indent: 28px;}
.honor{margin-top:66px;}
.honor ul li{padding-right:20px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;}
.honor ul li img{width:100%;height:200;}
.honor ul li p{text-align: center;font-size:15px;color: #555;}

.cont-text .swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: linear; /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    margin: 0 auto;
}
